import SpecialBar from './src/SpecialBar.vue';
import Config from './src/Config.vue';

SpecialBar.Config = Config;
SpecialBar.install = (app: any) => {
  app.component(SpecialBar.name, SpecialBar);
  return app;
};

export default SpecialBar;
export { Config };
export { defaultPropsValue, componentProps } from './src/props';